body{
	margin-top: 20px;
	background-position: top center;
	background-color: #e7edf0;
	background-repeat: no-repeat;
	background: url(../images/jorekstad_bg2.jpg) no-repeat top center;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	background-attachment: fixed;
	padding-left: 0px;
	padding-right: 0px;
	font-family: 'Raleway', sans-serif;
	font-size: 12pt;
}

.logo{
	max-width: 240px;
	margin-bottom: 30px;
}

.rounded-top{
	border-radius-left: 8px !important;
	border-radius-right: 8px !important;
}

.footer{
 background-color: #e7edf0;
}

#Main  {
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	background-color: transparent;
	-webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
	
	min-height: 600px;
	
	
}  


.container {
    padding-right: 0px; 
    padding-left: 0px; 
}

.whitebg{
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+29,ffffff+100&1+37,0+100 */

background: -moz-linear-gradient(top,  rgba(255,255,255,1) 29%, rgba(255,255,255,1) 37%, rgba(255,255,255,0) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 29%,rgba(255,255,255,1) 37%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  rgba(255,255,255,1) 29%,rgba(255,255,255,1) 37%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */


 }
 
 .noPadL{
	padding-left: 0px !important; 
 }
 
 .noPadR{
	padding-right: 0px !important; 
 }
 
 
 .margB{
	margin-bottom: 15px; 
}
 
 .blue {
    color: #003FB6 !important;
}

.lightblue {
    color: #03A8EC !important;
}

.green {
    color: #4EA625 !important;
}